LaborSupply {plm} | R Documentation

## Wages and Hours Worked

### Description

A panel of 532 observations from 1979 to 1988

number of observations : 5320

### Usage

    data(LaborSupply)

### Format

A data frame containing :

lnhr

  log of annual hours worked

lnwg

  log of hourly wage

kids

  number of children

age

  age

disab

  bad health

id

  id

year

  year

### Source

Online complements to Ziliak (1997).

Journal of Business Economics and Statistics web site: http://www.amstat.org/publications/jbes/.

### References

Cameron, A.C. and P.K. Trivedi (2005) Microeconometrics : methods and applications, Cambridge, pp. 708–15, 754–6.

Ziliak, J.P. (1997) “Efficient Estimation With Panel Data when Instruments are Predetermined: An Empirical Comparison of Moment-Condition Estimators”, Journal of Business and Economic Statistics, 419–431.

[Package plm version 1.5-12 Index]